[General]
Title=Megumeru
Artist=Ria & Eufonius
Album=Clannad
Composer=
Year=
Track=
GenreID=-1
Copyright=
Comment=
Source=1,I,Clannad - OP 1.mp3
EffectCount=2
LanguageID=JA
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=Hoël
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=Clannad - OP 1.mp3
Mat1=Clannad Opening 1.avi

[Eff1]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=Clannad Opening 1.avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=121,169,191,227,275,433,464,499,516,560,587,604,786,825,847,893,944,1041,1096,1146,1170,1450,1487,1516,1552,1593,1757,1783,1822,1840,1884,1904,1922,2109,2152,2171,2217,2265,2314,2332,2403,2419,2475,2499
Sync1=2546,2566,2590,2625,2773,2873,2921,3002,3105,3207,3246,3306,3330,3386,3436,3540,3563,3634,3668,3707,3761,4094,4192,4228,4246,4382,4413,4540,4561,4582,4659,4680,4764,4863,4884,4901,4984,5058,5094,5155,5193
Sync2=5216,5238,5339,5427,5527,5549,5574,5706,5729,5859,5882,5903,5977,6006,6085,6181,6201,6223,6321,6368,6413,6476,6512,6540,6563,6703,6744,6789,6814,7032,7089,7122,7145,7358,7414,7444,7471,7697,7738,7782,7806
Sync3=7991,8063
Font=Georgia*528
ActiveColor=#00ACFFFF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Center
Trajectory=PlainBottomToTop*1.18921*1*0.420448*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=0
OffsetY=-20
OffsetZ=40
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=0
TextCount=15
Text0=Su/ki/to/o/ru yu/me wo mi/te/i/ta
Text1=Ya/wa/ra/ka/i e/i/e/n
Text2=Ka/ze no you/na ka/su/ka na ko/e ga
Text3=Ta/ka/i so/ra ka/ra
Text4=Bo/ku wo yo/n/de i/ru
Text5=Ko/no ma/ma to/bi ta/te/ba
Text6=Do/ko ni da/tte yu/ke/ru
Text7=
Text8=Ka/sa/ne/ta te/to te no na/ka ni
Text9=Chi/i/sa/na mi/ra/i ga mi/e/ta/ra
Text10=
Text11=Hi/ka/ri no na/ka yu/ra/me/i/ta
Text12=Ko/to/ba mo o/mo/i mo ze/n/bu
Text13=Ha/ru/ka na ki/mi ma/de
Text14=No/ko/sa/zu tsu/ta/e/te ki/tto
InSync=1

[MP3Music]
NumTracks=0

